
<!doctype html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
<title>Miranda Lambert</title>
<meta name="description" content="The official site of Miranda Lambert with tour dates, news, photos, music, lyrics, fan club, store, and more.">
<meta property="og:site_name" content="Miranda Lambert">
<meta name="twitter:site" content="@mirandalambert">
<link rel="shortcut icon" sizes="any" href="https://cdn.shimmer.io/ml/ml/new/img/icon.a445b01b2064.jpg">
<meta property="og:image" content="https://cdn.shimmer.io/ml/ml/new/img/og_image.a1ea671bd558.jpg">
<link rel="mask-icon" href="https://cdn.shimmer.io/ml/ml/img/gw.cd7f53d6b7b5.svg" color="#111111">
<link rel="apple-touch-icon" href="https://cdn.shimmer.io/ml/ml/new/img/icon.a445b01b2064.jpg">
<link rel="alternate" type="application/rss+xml" title="Miranda Lambert News" href="https://i.mirandalambert.com/news/feed/">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Oswald:300,400">
<link rel="stylesheet" href="https://cdn.shimmer.io/ml/ml/new/montserrat/stylesheet.632408c9affc.css">
<link rel="stylesheet" href="https://cdn.shimmer.io/ml/ml/css/ml-header.1f5376486dc1.css">
<noscript><link rel="stylesheet" href="https://cdn.shimmer.io/ml/ml/css/ml-header-ns.e3c37f632d19.css"></noscript>
<link rel="stylesheet" href="https://cdn.shimmer.io/ml/ml/js/fullpage/jquery.fullpage.min.4601eacdfb86.css">
<link rel="stylesheet" href="https://cdn.shimmer.io/ml/ml/css/new_home.290124c44a44.css">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/magnific-popup.min.css">

</head>
<body class="mlh ">

<div class="" id="mlh">
<div class="mlh-top">
<h1><a href="/"><span class="mlh-sr">Miranda Lambert</span></a></h1>
<a href="#" class="mlh-expand">
<div class="mlh-icon">
<span></span>
<span></span>
<span></span>
<span></span>
</div>
</a>
</div>
<div class="mlh-reveal">
<div class="mlh-nav">
<div class="mlh-links">
<ul>
<li><a href="/news/">News</a></li>
<li><a href="/tour/">Tour</a></li>
<li><a href="/music/">Music</a></li>
<li><a href="/fanclub/">Fan Club</a></li>
<li><a href="https://store.mirandalambert.com">Store</a></li>
<li><a href="/mailinglist/local/">Updates</a></li>
</ul>
</div>
<div class="mlh-footer">
<div class="mlh-account">
<a href="/accounts/login/?next=/">Login or Join</a>
</div>
<div class="mlh-social">
<a href="https://twitter.com/mirandalambert" title="Twitter" target="_blank"><i class="fa fa-twitter" aria-hidden="true"></i></a>
<a href="https://www.facebook.com/mirandalambert" title="Facebook" target="_blank"><i class="fa fa-facebook-square" aria-hidden="true"></i></a>
<a href="https://instagram.com/mirandalambert" title="Instagram" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a>
<a href="https://open.spotify.com/artist/66lH4jAE7pqPlOlzUKbwA0" title="Spotify" target="_blank"><i class="fa fa-spotify" aria-hidden="true"></i></a>
</div>
<div class="mlh-copy">&copy; 2017 Miranda Lambert</div>
<div class="mlh-legal">
<a href="/contact/">Contact</a> |
<a href="/privacy/">Privacy Policy</a> |
<a href="/terms/">Terms of Service</a>
</div>
</div>
</div>
</div>
</div>

<div class="max_container">
<div class="page_content">
<div class="scroll-tip">
<div class="word">Scroll</div>
<i class="fa fa-angle-down" aria-hidden="true"></i>
</div>
<div id="page_loading">
<div>
<div class="spinner">
<div class="double-bounce1"></div>
<div class="double-bounce2"></div>
</div>
<div class="loading">Loading</div>
</div>
</div>
<div id="fullpage">
<div class="section" id="sl_forthebirds">
<div class="title">Stay up-to-date</div>
<div class="text">Sign up for updates from Miranda</div>
<a href="/mailinglist/local/?ref=ml.home" class="cta">Sign up</a>
</div>
<div class="section" id="sl_tin_man">
<div id="tin_man_video" class="clipper">
<video loop muted data-autoplay preload="auto" class="video"><source src="https://d2mhckgyjkt0bi.cloudfront.net/video/tinman/tinman.mp4" type="video/mp4"><source src="https://d2mhckgyjkt0bi.cloudfront.net/video/tinman/tinman.webm" type="video/webm"></video>
</div>
<div class="overlay">
<div class="content">
<div class="text">
<div class="logo">
<a href="http://mirandalmbrt.co/TinmanSpotify" target="_blank"><img src="https://cdn.shimmer.io/ml/ml/new/img/slides/tin_man_acm/tm.b2a84516e67b.svg" alt="Tin Man live at the ACM Awards"></a>
</div>
<a href="http://mirandalmbrt.co/TinmanSpotify" target="_blank" class="cta">Listen now</a>
</div>
</div>
</div>
</div>
<div class="section" id="sl_twotw">
<div class="content">
<table border="0" cellpadding="0" cellspacing="0">
<tr>
<td class="cover">
<a href="http://smarturl.it/mltwotw"><img src="https://cdn.shimmer.io/ml/ml/new/img/slides/twotw/cover.cfc1242ee23f.jpg" alt=""></a>
</td>
<td class="text">
<div class="album">
<img src="https://cdn.shimmer.io/ml/ml/new/img/slides/twotw/album.228153ddf934.svg" alt="Double album. One Story.">
</div>
<a href="http://smarturl.it/mltwotw" class="cta">Get It Now</a>
</td>
</tr>
</table>
</div>
</div>
<div class="section" id="sl_hvt">
<div class="content">
<a href="/tour/"><img class="logo" src="https://cdn.shimmer.io/ml/ml/new/img/slides/hvt/logo.69926fbf09d8.svg" alt="Highway Vagabond Tour" /></a>

<br><br>
<a href="/tour/" class="cta">Get Tickets</a>
</div>
</div>
</div>
</div>
</div>
<script type="application/ld+json">{"@context":"http://schema.org","@type":"Person","name":"Miranda Lambert","url":"https://www.mirandalambert.com","sameAs":["https://www.facebook.com/mirandalambert","https://twitter.com/mirandalambert","https://instagram.com/mirandalambert","https://www.pinterest.com/miranda1506/","https://www.youtube.com/user/mirandalambertVEVO"]}</script>
<div class="clearfix bodyscripts">
<script src="https://use.fontawesome.com/3cc3cf4ea8.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fastclick/1.0.6/fastclick.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-throttle-debounce/1.1/jquery.ba-throttle-debounce.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/Cookies.js/1.2.1/cookies.min.js"></script>
<script src="https://cdn.shimmer.io/ml/ml/js/script.67e4643fb1dd.js"></script>
<script src="https://cdn.shimmer.io/ml/ml/js/ml-header.b5c7deaed9da.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/magnific-popup.js/1.1.0/jquery.magnific-popup.min.js"></script>
<div id="sl_twotw_get" class="mfp-hide">
<div class="title">The Weight of These Wings</div>
<div class="links">
<a href="http://smarturl.it/twotwlisten" target="_blank">
<img src="https://cdn.shimmer.io/ml/ml/new/img/slides/twotw/spotify.d99961896346.svg" alt="Listen on Spotify" />
</a>
<a href="http://smarturl.it/mltwotw" target="_blank">
<img src="https://cdn.shimmer.io/ml/ml/new/img/slides/twotw/itunes.f30b2df2aed8.svg" alt="Get it on iTunes" />
</a>
<a href="http://smarturl.it/mltwotwgp" target="_blank">
<img src="https://cdn.shimmer.io/ml/ml/new/img/slides/twotw/google.56b446863643.svg" alt="Get it on Google Play" />
</a>
<a href="http://smarturl.it/mltwotwamz" target="_blank">
<img src="https://cdn.shimmer.io/ml/ml/new/img/slides/twotw/amazon.330226ddacb6.svg" alt="Get it on Amazon Music" />
</a>
</div>
</div>
<script>
$(function(){
	$('#sl_twotw a').magnificPopup({
		items: {
			src: '#sl_twotw_get',
			type: 'inline'
		},
		closeBtnInside: true
	});
});
</script>


<div id="sl_tin_man_get" class="mfp-hide">
<div class="title">Tin Man</div>
<div class="links">
<a href="http://mirandalmbrt.co/TinmanSpotify" target="_blank">
<img src="https://cdn.shimmer.io/ml/ml/new/img/slides/twotw/spotify.d99961896346.svg" alt="Listen on Spotify" />
</a>
<a href="http://mirandalmbrt.co/TinmanDwnld" target="_blank">
<img src="https://cdn.shimmer.io/ml/ml/new/img/slides/twotw/itunes.f30b2df2aed8.svg" alt="Get it on iTunes" />
</a>
<a href="http://mirandalmbrt.co/TinmanDwnld" target="_blank">
<img src="https://cdn.shimmer.io/ml/ml/new/img/slides/twotw/google.56b446863643.svg" alt="Get it on Google Play" />
</a>
<a href="http://mirandalmbrt.co/TinmanAMZ" target="_blank">
<img src="https://cdn.shimmer.io/ml/ml/new/img/slides/twotw/amazon.330226ddacb6.svg" alt="Get it on Amazon Music" />
</a>
</div>
</div>
<script>
$(function(){
	if (window.matchMedia('(max-width: 767px)').matches) {
		$('#tin_man_video').remove();
	}
	$('#sl_tin_man a').magnificPopup({
		items: {
			src: '#sl_tin_man_get',
			type: 'inline'
		},
		closeBtnInside: true
	});
});
</script>

<script src="https://cdn.shimmer.io/ml/ml/js/fullpage/jquery.fullpage.min.28cd86c11025.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fastclick/1.0.6/fastclick.min.js"></script>
<script>
$(function() {
	var show_scrolltip = true;
	var $mlh = $('#mlh');
	var $mlh_top = $mlh.find('.mlh-top');
	var loading = true;
	
	function hideScrolltip() {
		$('.scroll-tip').removeClass('show-scroll-tip').one('webkitTransitionEnd otransitionend oTransitionEnd msTransitionEnd transitionend', function() {
			$(this).remove();
		});
	}
	
	function showScrolltip() {
		$('.scroll-tip').addClass('show-scroll-tip');
	}
	
	function resizeSlides() {
		$('.section .content').css('padding-top', $mlh_top.height() + 'px');
	}
	
	function removeLoading() {
		window.setTimeout(function() {
			$('#page_loading').bind('transitionend webkitTransitionEnd oTransitionEnd MSTransitionEnd', function() {
				$(this).remove();
			}).addClass('fadeout');
			loading = false;
		}, .5 * 1000);
	}
	
	$('#fullpage').fullpage({
        navigation: true,
        navigationPosition: 'right',
        onLeave: function(index, nextIndex, direction) {
	    	if (show_scrolltip) {
		    	show_scrolltip = false;
		    	hideScrolltip();
	    	}
        },
        afterRender: function() {
	        removeLoading();
        }
	});
	resizeSlides();
	$(window).resize($.throttle(250, resizeSlides));
	$mlh.on('mlh-opened', function() { 
		$.fn.fullpage.setAllowScrolling(false);
	}).on('mlh-closed', function() {
		$.fn.fullpage.setAllowScrolling(true);
	});
	window.setTimeout(removeLoading, 10 * 1000);
	window.setTimeout(showScrolltip, 3000);
	FastClick.attach(document.body);
});
</script>

<script>
  var e = document.createElement("script");
  e.async = true;
  e.src = "https://ad.atdmt.com/m/a.js;m=11267201158425;cache=" + Math.random();
  var s = document.getElementsByTagName("script")[0];
  s.parentNode.insertBefore(e, s);
</script>
<noscript>
<iframe
  style="display:none;"
  src="https://ad.atdmt.com/m/a.html;m=11267201158425;noscript=1">
</iframe>
</noscript>


<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');
fbq('init', '1097960936901968');
fbq('track', "PageView");</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1097960936901968&ev=PageView&noscript=1"
/></noscript>



<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 947941608;
var google_conversion_label = "-AatCJiU3CMQ6OGBxAM";
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js">
</script>
<noscript>
<div style="display:inline;">
<img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/947941608/?value=1.00&currency_code=USD&label=-AatCJiU3CMQ6OGBxAM&guid=ON&script=0"/>
</div>
</noscript>


<script src="//platform.twitter.com/oct.js" type="text/javascript"></script>
<script type="text/javascript">twttr.conversion.trackPid('l4qod', { tw_sale_amount: 0, tw_order_quantity: 0 });</script>
<noscript>
<img height="1" width="1" style="display:none;" alt="" src="https://analytics.twitter.com/i/adsct?txn_id=l4qod&p_id=Twitter&tw_sale_amount=0&tw_order_quantity=0" />
<img height="1" width="1" style="display:none;" alt="" src="//t.co/i/adsct?txn_id=l4qod&p_id=Twitter&tw_sale_amount=0&tw_order_quantity=0" />
</noscript>


<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-22594259-2', 'mirandalambert.com');
  ga('send', 'pageview');
</script>


<script>
if (typeof VM_FC !== 'undefined') {
	// Fan club tracking
	(function(w, d, c, t, p, a){
	w[c] = w[c] || function(){ (w[c].q = w[c].q || [])[p](arguments) };
	var n = d.createElement(t), s = d.getElementsByTagName(t)[0];
	n.async = true; n.src = '//lib.vmweb.net/identity.min.js';
	s.parentNode.insertBefore(n, s);
	var i = '4962e407-f325-41c0-b03f-9e9106c41101';
	w[c]('init', i, '223f304a-693b-46b6-b408-5bf15594f70e'); w[c]('trackPageview');
	})(window, document, 'IDENTITY', 'script', 'push');
} else {
	// Other tracking
	(function(w, d, c, t, p, a){
	w[c] = w[c] || function(){ (w[c].q = w[c].q || [])[p](arguments) };
	var n = d.createElement(t), s = d.getElementsByTagName(t)[0];
	n.async = true; n.src = '//lib.vmweb.net/identity.min.js';
	s.parentNode.insertBefore(n, s);
	var i = '4962e407-f325-41c0-b03f-9e9106c41101';
	w[c]('init', i, 'cd3d44a8-f54e-4c0d-a696-e14e0b82a532'); w[c]('trackPageview');
	})(window, document, 'IDENTITY', 'script', 'push');
}
</script>

</div>
</body>
</html>